.nyroModalBg {
	position: fixed;
	z-index:9;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
}
.nmReposition {
	position: absolute;
}
.closeButtonContainer{
	display:block;	
	position: absolute;
	z-index:99;
	top: 8px;
	right: 8px;
}
.nyroModalCloseButton {
	display: block;
	width:26px;
	height:26px;
	float:left;
	background: transparent url('../images/close.png') no-repeat;
	opacity:0.7;filter:alpha(opacity=70);
}
.nyroModalCloseButton:hover{
	opacity:1;filter:alpha(opacity=100);
}
.nyroModalTitle {
	width:auto;
	position:absolute;
	z-index:99;
	top:42px;
	right:0;
	padding:0 32px 0 24px;
    background: #000;
	color:#fff;
	font-family:'FbTypographRegular';
	font-size:2em;
	line-height:1.2em;	
	
	-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;
	border-top-left-radius:5px;border-bottom-left-radius:5px;
}

.nyroModalCont {
	position: absolute;
	z-index:98;
	background:#fff;
	border: 3px solid #000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow:hidden;
}

@media only screen and (min-width : 1024px) {
	.nyroModalCont iframe {
		width: 900px;
		height: 600px;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
	.nyroModalCont iframe {
		width: 600px;
		height: 400px;
	}
}
@media only screen and (min-width : 600px) and (max-width : 767px) {
	.nyroModalCont iframe {
		width: 480px;
		height: 320px;
	}
}

@media only screen and (max-width : 599px) {
	.nyroModalCont iframe {
		width: 400px;
		height: 300px;
	}
}
@media only screen and (max-width : 479px) {
	.nyroModalCont iframe {
		width: 100%;
		height: 240px;
	}
}


.nyroModalError {
	border: 4px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.nyroModalError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position: relative;
	padding: 4px;
	background-color: #fff;
	height:auto;
	min-height: 250px;
	min-width: 250px;
	max-width: 1000px;
}
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
	position: relative;
	overflow: visible;
	background-color: #fff;
	padding: 4px;
}
.nyroModalImage img {
    vertical-align: top;
}
.nyroModalHidden {
	left: -9999em;
	top: -9999em;
}
.nyroModalLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	background: #fff url(../images/ajaxLoader.gif) no-repeat center;
	padding: 0;
}
.nyroModalPrev, .nyroModalNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor: pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') left 20% no-repeat;
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
	height: 100%;
	width: 40%;
	max-height: none;
}
.nyroModalPrev {
	left: 0;
}
.nyroModalPrev:hover {
	background-image: url(../images/prev.gif);
}
.nyroModalNext {
	right: 0;
	background-position: right 20%;
}
.nyroModalNext:hover {
	background-position: right 20%;
	background-image: url(../images/next.gif);
}